This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 973687 - I cannot install the updates in my computer due to a problem caused by: mesa-libGLU-devel [NEEDINFO]
I cannot install the updates in my computer due to a problem caused by: mesa-...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: yum (Show other bugs)
6.4
x86_64 Linux
unspecified Severity urgent
: rc
: ---
Assigned To: packaging-team-maint
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-12 09:47 EDT by Juan
Modified: 2014-04-28 05:38 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-28 05:38:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
vmukhame: needinfo? (jjrc3)


Attachments (Terms of Use)

  None (edit)
Description Juan 2013-06-12 09:47:30 EDT
Description of problem:

I cannot install the updates in my computer due to the following error:

ERROR with rpm_check_debug vs depsolve:
libGLU.so.1 is needed by mesa-libGLU-devel-9.0-0.8.el6_4.3.i686
qemu-img = 2:0.12.1.2-2.355.el6_4.5 is needed by qemu-kvm-2:0.12.1.2-2.355.el6_4.5.x86_64
mesa-libGL = 9.0-0.8.el6_4.3 is needed by mesa-libGL-devel-9.0-0.8.el6_4.3.x86_64


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Valentina Mukhamedzhanova 2014-03-20 08:01:35 EDT
Hello, could you please provide some additional information?
1. all the text leading up to this
2. "yum check" output
3. yum version
Comment 3 Valentina Mukhamedzhanova 2014-04-28 05:38:45 EDT
Closing, because we can't help unless the requested information is provided.

Note You need to log in before you can comment on or make changes to this bug.